/* Site Effects CSS */
article section::before {
content:'';
position:absolute;
top:0;
bottom:0;
left:calc(-50vw + 50%);
right:calc(-50vw + 50%);
background:inherit;
z-index:-1;
}

/* Site CSS */
:root {
--grid-gap: 0px;
--font1: 'Montserrat', sans-serif;
--font2: 'Montserrat', sans-serif;
--font-size: 18px;
--theme_background_1: rgb(47, 127, 106);
--theme_foreground_1: #fff;
--theme_background_2: rgb(169, 216, 179);
--theme_foreground_2: rgb(0, 0, 0);
--theme_background_3: rgb(219, 207, 176);
--theme_foreground_3: rgb(0, 0, 0);
--body_foreground: rgb(255, 255, 255);
--body_background: rgb(244, 241, 234);
--block_color_1:var(--theme_background_1);
--block_color_1_alt:var(--theme_foreground_1);
--block_color_2:var(--theme_background_2);
--block_color_2_alt:var(--theme_foreground_2);
}
body {
background-color:rgb(244, 241, 234);
color:rgb(255, 255, 255);
}
header {
background-color:rgb(251, 251, 251);
background-image:url('https://web-cdn.org/s/41/image/Banner/BMH-banner.jpg?maxwidth=1000');;
color:rgb(45, 47, 47);
grid-template-areas:'logo logo logo logo logo logo logo logo logo logo logo logo';
min-height:250px;
}
header div#inner {
height:250px;
}
#header_bar {
}
nav {
font-family:var(--font2);
background-color:rgb(191, 200, 173);
color:rgb(45, 45, 45);
}
nav a {
color:rgb(45, 45, 45);
}
nav ul ul {
background-color:rgb(191, 200, 173);
color:rgb(45, 45, 45);
}
nav li:hover, nav li:active, nav li:hover>a, nav li:active>a, nav a.on, nav li.on, #menu_opener:hover::before, nav ul ul li:hover, nav ul ul li:hover>a {
background-color:rgb(82, 121, 111);
color:#ffffff;
}
nav ul {justify-content:center;}
article {
color:rgb(0, 0, 0);
-webkit-border-radius:15px;
border-radius:15px;
}
aside {
background-color:rgb(169, 216, 179);
color:rgb(0, 0, 0);
}
footer {
background-color:rgb(82, 121, 111);
color:rgb(255, 255, 255);
}
footer #site_essentials {
text-align:center;
}
@media(min-width: 780px) {
article section {padding: 1rem 4rem;}
aside section {padding: 1rem 4rem;}
footer section {padding: 1rem 4rem;}
}
section.breadcrumb, section.breadcrumb:nth-child(odd) {
background-color:#555555;
color:#ffffff;
}
section.breadcrumb a {
color:#ffffff;
}
#breadcrumbhomeicon {fill:#ffffff;}
@media(min-width: 1000px) {
.header_heading {align-self:center;justify-self:center;}
.header_subheading {align-self:end;justify-self:center;}
}
body#p25212 {}
body#p25215 {}
body#p25216 {}
body#p25218 {}
body#p25219 {}
body#p25221 {}
body#p25224 {}
/* Custom CSS */
